# `@svgr-iconkit/fontawesome5`

Icons re-exported from [@fortawesome/fontawesome-free](https://www.npmjs.com/package/@fortawesome/fontawesome-free) (regular and solid).

Details please go to [https://svgr-iconkit.dev](https://svgr-iconkit.dev).

## Usage

### React Web

```javascript
import Icon from '@svgr-iconkit/fontawesome5';

export default function App() {
  return <div><Icon name="arrow-left" /></div>
}

```

### React Native

```javascript
import { View } from "react-native";
import Icon from '@svgr-iconkit/fontawesome5';

export default function App() {
  return <View><Icon name="arrow-left" /></View>
}

```
